import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageBmiComponent } from './page-bmi.component';

describe('PageBmiComponent', () => {
  let component: PageBmiComponent;
  let fixture: ComponentFixture<PageBmiComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageBmiComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageBmiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
